ALLEGRO_VERSION_STR(3)

NAME
ALLEGRO_VERSION_STR - Defined to a string with the full Allegro version number.

SYNOPSIS
#include <allegro.h>

#define ALLEGRO_VERSION_STR

DESCRIPTION
Defined to a text string containing all version numbers and maybe some additional text. This could be `4.1.16 (CVS)' for an Allegro version obtained straight from the CVS repository.